.aw_eventdiscount_timer_container_grey {
    margin-bottom: 5px;
    font: 12px/1.5em Arial, Helvetica, sans-serif;
    background-color: #FFFFFF;
}
*+html .aw_eventdiscount_timer_container_grey {
    width:288px;
}
.aw_eventdiscount_timer_container_grey a {
    text-decoration: none;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_timer {
    color: #575757;
}
div.aw_eventdiscount_timer_container_grey {
    text-align: left;
}
a.aw_eventdiscount_timer_container_grey {
    text-decoration: none;
    color: #000;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_days_container,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_minutes_container,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_seconds_container,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_hours_container {
    float: left;
}
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_days,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_hours,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_minutes,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_seconds {
    padding-left: 5px;
    font-size: 24px;
    letter-spacing: 3px;
}
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_days_label,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_minutes_label,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_hours_label,
.aw_eventdiscount_timer_container_grey span.aw_eventdiscount_seconds_label {
    font-size: 15px;
    color: #D1D1D1;
    background-color: #ffffff;
    padding: 0 3px;
    font-variant: small-caps;
    display: block;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_separator {
    float: left;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_separator_afterhours,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_separator_afterminutes {
    font-size: 24px;
    font-weight: bold;
    color: #575757;
    padding: 10px 0 18px 0;
    background: #D1D1D1;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_days,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_seconds,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_hours,
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_minutes {
    background: #D1D1D1;
    position: relative;
    width: 44px;
    padding: 12px;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_spacer {
    width: 0;
    position: absolute;
    left: 50%;
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_title {
    font-size: 17px;
    color: #575757;
    background-color: #FFFFFF;
    width: 285px;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_notice {
    color: #575757;
    background-color: #FFFFFF;
    width: 285px;
}
.aw_eventdiscount_timer_container_grey div.aw_eventdiscount_timer_close {
    float:right;
     cursor: pointer;
}
.aw_timer_wraper_grey {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #D1D1D1;
}
.aw_clear {
    clear: both;
    width: 100%;
    height: 1px;
    line-height: 1px;
}
.aw_days, .aw_hours, .aw_mins, .aw_secs {
    float: left;
    text-align: center;
}
.aw_days {
    width: 24%;
}
.aw_hours {
    width: 24%;
}
.aw_mins {
    width: 29%;
}
.aw_secs {
    width: 23%;
}
.aw_transparent {
    opacity:0;
    -moz-opacity:0;
    filter:alpha(opacity=0);
}